Subject: Re: bug#28349: 26.0.50; compilation mode syntax highlighting incorrect

From: Richard Copley <[email-masked]>
Date: Sun, 10 Sep 2017 19:33:44 +0100

On 10 September 2017 at 18:21, Tom Tromey <[email-masked]> wrote:
> Eli> No comments, so I fixed this bug by resurrecting the lost function,
> Eli> and I'm marking the bug done.
>
> Thanks.  I think this was the right thing to do.
>
> Tom

Thanks. There seems to be another similar issue remaining.
Font-locking still fails for some lines "at random". This time the errors are

Error during redisplay: (jit-lock-function 94586) signaled
(args-out-of-range 0 3)
Error during redisplay: (jit-lock-function 284681) signaled
(args-out-of-range 0 3)
Error during redisplay: (jit-lock-function 285181) signaled
(args-out-of-range 0 3)
etc.